mvnForum Homepage Welcome Guest  | Guest Setting  |  Register  |   Login
  Search  
Index  | Recent Threads  | Unanswered Threads  | Who's Online  | User List  | Help


»

No member browsing this thread
Thread Status: Active
Total posts in this thread: 2
Post new Thread
Author
Previous Thread This topic has been viewed 3808 times and has 1 reply Next Thread
Male seekermeister
Stranger




Joined: Jul 22, 2008
Post Count: 2
Status: Offline
Reply to this Post  Reply with Quote 
Software Updates

I'm a couple of versions behind the current, but I'm wondering if I can install the new version on top of the old and still expect it to read all of the previously downloaded modules? Being on a dialup connection, I really do not want to start from scratch.
[Jul 22, 2008 1:30:13 AM] Show Printable Version of Post    View Member Profile    Send Private Message [Link] Report threatening or abusive post: please login first  Go to top 
Male karl
Regular
Member's Avatar


Joined: Jul 14, 2006
Post Count: 66
Status: Offline
Reply to this Post  Reply with Quote 
Re: Software Updates

Yes, the newer versions still read the older versions fine, with a couple of genbook exceptions: Re-download Finney, Institutes, and Heretics, if you have old versions.
----------------------------------------
Project Admin, Xiphos
[Jul 22, 2008 12:06:21 PM] Show Printable Version of Post    View Member Profile    Send Private Message    Hidden to Guest    karlkleinpaste    karlkleinpaste [Link] Report threatening or abusive post: please login first  Go to top 
Show Printable Version of Thread  Post new Thread